Subject: Re: e-prints

From: categories <[email-masked]>
Date: Thu, 4 Dec 1997 16:43:34 -0400 (AST)

Date: Thu, 4 Dec 1997 16:25:28 GMT
From: Michael Barr <[email-masked]>

I am all in favor of Jim Stasheff's proposal, but what does one do about
the fact that I, for example, have my own personal macros files and
my TeX files cannot be compiled without them.  If this is to be a
straitjacket, I would just as soon maintain our own server with dvi and
ps files.  I am also just a bit wary of distributing the tex source,
since it is so easily changed.  Not that dvi and ps files can't be
changed, but it is certainly a good deal harder.

Michael